[Desktop Entry]
Type=Application
Name=GNOME maintenance of expirable data
Exec=/usr/pkg/libexec/gsd-housekeeping
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Autostart-Notify=true
X-GNOME-AutoRestart=true
X-GNOME-HiddenUnderSystemd=false
